@charset "utf-8";

/* ****************************************************
  Unique styles
***************************************************** */

/* Main Images 
=========================================*/
#home #main-content-area #viewArea {
	overflow: hidden;
}

/* Fade Type start */
#home #main-content-area #mainSlider {
	position: relative;
}
#home #main-content-area #mainSlider li {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#home #main-content-area #mainSlider li:first-child {
	display: block;
	z-index: 10;
}
/* Fade Type end */

/* Slider Type start */
/*#home #main-content-area #mainSlider li {
	float: left;
} */  
/* Slider Type end */


/* Site top 
=========================================*/
#home #main-content-area {
	background: none;
}
#home #main-content-area .index-two-col {
	clear: both;
	margin-top: 20px;
	background: url(../../images/index_bg05.gif) repeat-y;
}
#home #main-content-area .index-two-col .left {
	float: left;
	width: 680px;
	background: url(../../images/index_bg01.gif) repeat-x;
}
#home #main-content-area .index-two-col .right {
	float: right;
	width: 240px;
}
#home #main-content-area .index-two-col .left .heading-col {
	width: 310px;
  min-height: 88px;
  height: auto !important;
  height: 88px;
	background: url(../../images/index_bg04.gif) no-repeat bottom;
}
#home #main-content-area .index-two-col .left .heading-col p {
	padding: 0 1px 3px;
	font-size: 0;
}
#home #main-content-area .index-two-col .left .service,
#home #main-content-area .index-two-col .left .business {
	float: left;
	width: 310px;
	padding-left: 20px;
}
* html #home #main-content-area .index-two-col .left .service,
* html #home #main-content-area .index-two-col .left .business {
	width: 330px;
}
#home #main-content-area .index-two-col .release-block .release-title {
	position: relative;
}
#home #main-content-area .index-two-col .release-block .release-title span {
	position: absolute;
	top: 15px;
	right: 10px;
	padding-left: 10px;
	background: url(/resource/image/common/com_ic01.gif) no-repeat 0 0.3em;
	font-size: 80%;
}
#home #main-content-area .index-two-col .release-block dl {
	width: 665px;
	margin-left: 15px;
}
#home #main-content-area .index-two-col .notice-block {
	clear: both;
	margin-top: 30px;
	padding-bottom: 30px;
}
#home #main-content-area .index-two-col .notice-block .icon-link {
	margin-top: 10px;
	margin-left: 25px;
}
#home #main-content-area .index-two-col .right .right-block01 {	
	padding-top: 10px;
	background: url(../../images/index_bg03.gif) repeat-x 0 0 !important;
}
#home #main-content-area .index-two-col .right .right-block01 p {
	margin: 10px 10px 0;
}
#home #main-content-area .index-two-col .right .right-block02 {	
	padding-top: 20px;
	background-color: #ffffff;
}
#home #main-content-area .index-two-col .right .right-block02 p {
	margin: 6px 10px 0;
}
#home #main-content-area .index-two-col .right .right-block03 {	
	padding-top: 10px;
	padding-bottom: 15px;
	background-color: #ffffff;
}
#home #main-content-area .index-two-col .right .right-block03 p {
	margin: 6px 10px 0;
}
#home #main-content-area .index-two-col .right .right-block04 {	
	padding-top: 10px;
	padding-bottom: 15px;
	background-color: #ffffff;
}
#home #main-content-area .index-two-col .right .right-block04 p {
	margin: 6px 10px 0;
}
#home #main-content-area .index-two-col .right .related-block .banner {	
	margin: 10px 10px 0;
}
#home #main-content-area .index-two-col .right .related-block .inner {
	margin: 10px 10px 0;
	background: url(../../images/index_bg02.gif) repeat-x;
}
#home #main-content-area .index-two-col .right .related-block .inner ul {
	padding-top: 2px;
}
#home #main-content-area .index-two-col .right .related-block .inner ul li {
	float: left;
	margin-top: 10px;
}
#home #main-content-area .index-two-col .right .related-block .inner ul li.left-banner {
	margin-right: 10px;
}

#home #content-area .index-two-col .index-block {
	position: relative;
	height: 445px;
	background: url(../../images/index_bg06.gif) repeat-x 0 0;
}
#home #content-area .index-two-col .index-block .service-head {
	position: absolute;
	top: 10px;
	left: 20px;
}
#home #content-area .index-two-col .index-block .service-text {
	position: absolute;
	top: 66px;
	left: 20px;
}
#home #content-area .index-two-col .index-block .service-list {
	position: absolute;
	top: 66px;
	left: 420px;
}
#home #content-area .index-two-col .index-block .service-text02 {
	position: absolute;
	top: 187px;
	left: 20px;
}
#home #content-area .index-two-col .index-block .service-list02 {
	position: absolute;
	top: 187px;
	left: 420px;
}
#home #content-area .index-two-col .index-block .business-head {
	position: absolute;
	top: 303px;
	left: 20px;
}
#home #content-area .index-two-col .index-block .business-list .bank {
	position: absolute;
	top: 359px;
	left: 20px;
}
#home #content-area .index-two-col .index-block .business-list .sintak {
	position: absolute;
	top: 359px;
	left: 330px;
}

#home #main-content-area .right-block01 {
	padding-bottom: 10px;
	background: url(../../images/index_bg07.gif) repeat-x 0 0 !important;
}

/* Print
=========================================*/
#home #main-content-area .index-two-col .right .related-block .inner {
	height: 1%;
}


/* Clear fix
=========================================*/
#home #main-content-area #mainSlider:after,
#home #main-content-area .index-two-col:after,
#home #main-content-area .index-two-col .left:after,
#home #main-content-area .index-two-col .right .related-block .inner ul:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

#home #main-content-area #mainSlider,
#home #main-content-area .index-two-col,
#home #main-content-area .index-two-col .left,
#home #main-content-area .index-two-col .right .related-block .inner ul {
	min-height: 1px;
}

/* for IE6 */
* html #home #main-content-area #mainSlider:after,
* html #home #main-content-area .index-two-col,
* html #home #main-content-area .index-two-col .left,
* html #home #main-content-area .index-two-col .right .related-block .inner ul {
	height: 1px;
}

/* for IE7 */
*:first-child+html #home #main-content-area #mainSlider:after
*:first-child+html #home #content-area .index-two-col,
*:first-child+html #home #content-area .index-two-col .left,
*:first-child+html #home #main-content-area .index-two-col .right .related-block .inner ul {
	zoom: 1;
}